﻿/* I font del sito sono caricati direttamente dal folder App_themes\Default\Bootstrap\Font */

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-regular-webfont.woff') format('woff'), url('../font/opensans-regular-webfont.ttf') format('truetype'), url('../font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/opensans-semibold-webfont.eot');
    src: url('../font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-semibold-webfont.woff') format('woff'), url('../font/opensans-semibold-webfont.ttf') format('truetype'), url('../font/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../font/opensans-bold-webfont.eot');
    src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-bold-webfont.woff') format('woff'), url('../font/opensans-bold-webfont.ttf') format('truetype'), url('../font/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../font/opensans-italic-webfont.eot');
    src: url('../font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-italic-webfont.woff') format('woff'), url('../font/opensans-italic-webfont.ttf') format('truetype'), url('../font/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../font/opensans-condbold-webfont.eot');
    src: url('../font/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-condbold-webfont.woff') format('woff'), url('../font/opensans-condbold-webfont.ttf') format('truetype'), url('../font/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensed_lightRg';
    src: url('../font/opensans-condlight-webfont.eot');
    src: url('../font/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-condlight-webfont.woff') format('woff'), url('../font/opensans-condlight-webfont.ttf') format('truetype'), url('../font/opensans-condlight-webfont.svg#open_sans_condensed_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensed_lightIt';
    src: url('../font/opensans-condlightitalic-webfont.eot');
    src: url('../font/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/opensans-condlightitalic-webfont.woff') format('woff'), url('../font/opensans-condlightitalic-webfont.ttf') format('truetype'), url('../font/opensans-condlightitalic-webfont.svg#open_sans_condensed_lightIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quattrocento_romanregular';
    src: url('../font/quattrocento-regular-webfont.eot');
    src: url('../font/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/quattrocento-regular-webfont.woff') format('woff'), url('../font/quattrocento-regular-webfont.ttf') format('truetype'), url('../font/quattrocento-regular-webfont.svg#quattrocento_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* fine dichiarazione font */



body {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    background-image: url('../Images/header_bg.png');
    background-position: left top;
    background-repeat: repeat-x;
    height: 100%;
    font-size: 12px;
}

html, body, form, #wrap {
    height: 100%;
}

    body > #wrap {
        height: auto;
        min-height: 100%;
    }

input,
button,
select,
textarea {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
}


#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
}

p {
    text-indent: 20px;
}

b {
    font-family: 'open_sanssemibold', Verdana, Trebuchet MS, Sans-Serif;
}

.sb {
    font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
}

i {
    font-family: 'open_sansitalic', Verdana, Trebuchet MS, Sans-Serif;
}







/* Inizio Header */

#pnlHeader {
    margin-bottom: 10px;
}

#imgAnatomia {
    width: 371px;
    height: 130px;
    display: compact;
}

input-append {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 9px;
}

#pnlSearch {
    min-height: 40px;
    margin-top: 7px;
}

.titolo {
    font-family: 'quattrocento_romanregular', "Times New Roman",Georgia,Serif;
    font-size: 70px;
    line-height: 1.0;
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
    -moz-text-shadow: 3px 3px 4px #000;
    -webkit-text-shadow: 3px 3px 4px #000;
}

.sottotitolo {
    font-family: 'quattrocento_romanregular', "Times New Roman",Georgia,Serif;
    font-size: 30px;
    line-height: 25px;
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
    padding-top: 10px;
}

/* Fine Header */

/* Menu Header */

#cssmenu ul, #cssmenumyECM ul,
#cssmenu li, #cssmenumyECM li,
#cssmenu span, #cssmenumyECM span,
#cssmenu a, #cssmenumyECM a {
    margin: 0;
    padding: 0;
    position: relative;
}

#cssmenu {
    height: 32px;
    background: #223344;
    border-bottom: 2px solid #0fa1e0;
}

#cssmenumyECM {
    height: 32px;
    background: #223344;
    border-bottom: 2px solid #0fa1e0;
}



    #cssmenu:after, #cssmenumyECM:after,
    #cssmenu ul:after, #cssmenu ul:after {
        content: '';
        display: block;
        clear: both;
    }

    #cssmenu a, #cssmenumyECM a {
        color: #ffffff;
        display: inline-block;
        font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
        font-size: 12px;
        line-height: 32px;
        padding: 0 20px;
        text-decoration: none;
    }

    #cssmenu ul, #cssmenumyECM ul {
        list-style: none;
    }

    #cssmenu > ul, #cssmenumyECM > ul {
        float: left;
    }

        #cssmenu > ul > li, #cssmenumyECM > ul > li {
            float: left;
        }

            #cssmenu > ul > li:hover:after, #cssmenumyECM > ul > li:hover:after {
                content: '';
                display: block;
                width: 0;
                height: 0;
                position: absolute;
                left: 50%;
                bottom: 0;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                border-bottom: 10px solid #0fa1e0;
                margin-left: -10px;
            }

            #cssmenu > ul > li.active a, #cssmenumyECM > ul > li.active a {
                box-shadow: inset 0 0 3px #000000;
                -moz-box-shadow: inset 0 0 3px #000000;
                -webkit-box-shadow: inset 0 0 3px #000000;
                background: #070707;
                background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
                background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
                background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
                filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
            }

            #cssmenu > ul > li:hover > a, #cssmenumyECM > ul > li:hover > a {
                background: #070707;
                background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
                background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
                background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
                background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
                filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
                box-shadow: inset 0 0 3px #000000;
                -moz-box-shadow: inset 0 0 3px #000000;
                -webkit-box-shadow: inset 0 0 3px #000000;
            }

    #cssmenu .has-sub, #cssmenumyECM .has-sub {
        z-index: 1;
    }

        #cssmenu .has-sub:hover > ul, #cssmenumyECM .has-sub:hover > ul {
            display: block;
        }

        #cssmenu .has-sub ul, #cssmenumyECM .has-sub ul {
            display: none;
            position: absolute;
            width: 200px;
            top: 100%;
            left: 0;
        }

            #cssmenu .has-sub ul li, #cssmenumyECM .has-sub ul li {
                *margin-bottom: -1px;
            }

                #cssmenu .has-sub ul li a, #cssmenumyECM .has-sub ul li a {
                    background: #0fa1e0;
                    border-bottom: 1px dotted #6fc7ec;
                    filter: none;
                    font-size: 11px;
                    display: block;
                    line-height: 120%;
                    padding: 10px;
                }

                #cssmenu .has-sub ul li:hover a, #cssmenumyECM .has-sub ul li:hover a {
                    background: #0c7fb0;
                }

        #cssmenu .has-sub .has-sub:hover > ul, #cssmenumyECM .has-sub .has-sub:hover > ul {
            display: block;
        }

        #cssmenu .has-sub .has-sub ul, #cssmenumyECM .has-sub .has-sub ul {
            display: none;
            position: absolute;
            left: 100%;
            top: 0;
        }

            #cssmenu .has-sub .has-sub ul li a {
                background: #0c7fb0;
                border-bottom: 1px dotted #6db2d0;
            }

                #cssmenu .has-sub .has-sub ul li a:hover {
                    background: #095c80;
                }

.titoloMenuPhone {
    display: inline-block;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 10px;
    line-height: 40px;
}

/*fine dello stile per il menu css3 */

/* Stile per il footer */


#footer {
    clear: both;
    position: relative;
    z-index: 10;
    height: 245px;
    width: 100%;
    background: #0088CC;
    padding-top: 20px;
}

    #footer h6 {
        color: #003366;
        font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
        font-size: 11px;
        font-weight: normal;
    }

    #footer .boxBordo {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 1px solid #FFF;
        height: 170px;
    }

    #footer ul {
        list-style-type: none;
        padding: 0px;
        margin: 2px;
    }

    #footer li a {
        text-transform: uppercase;
        font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
        font-size: 10px;
        color: #FFF;
        text-decoration: none;
    }




#Copyright {
    height: 30px;
    padding-top: 45px;
}

#lblAddress {
    color: #FFF;
    font-size: 10px;
}

#Crediti a {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 10px;
    color: #003366;
    text-decoration: none;
    padding-right: 10px;
}





/* fine stile per il footer */




/* Stili per i box*/

.TitoloBox {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #245692;
}

.TitoloMyEcm {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 2px 2px;
}

.NomeMyEcm {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 2px 2px;
    text-align: right;
}

.NomeMyEcm2 {
    font-family: 'open_sansitalic', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 2px 2px;
    text-align: left;
    display: inline-block;
    color: #0088CC;
}

.IconMyEcm {
    font-size: 18px;
}

.IconBox {
    font-size: 24px;
}

.TitoloBoxSmall {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #245692;
    margin-top: 5px;
}

.IconBoxSmall {
    font-size: 16px;
}

.ApeBlue {
    color: #0088CC;
}

.ApeOrange {
    color: #FE7510;
}

.ApeRed {
    color: #DE162A;
}

.ApeWhite {
    color: #FFF;
}

.pnl {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 2px solid #7ABAF6;
    padding-right: 10px;
}

.pnlsx {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 2px solid #7ABAF6;
    padding-left: 10px;
}

.pnlHomeProSan {
    background-image: url('../Images/professionisti.jpg');
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 240px;
    border-right: 2px solid #7ABAF6;
}

    .pnlHomeProSan ul {
        margin-left: 10px;
    }

    .pnlHomeProSan li {
        list-style-type: none;
        padding: 0px;
        margin: 1px;
    }

        .pnlHomeProSan li a {
            color: #666666;
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }

        .pnlHomeProSan li span {
            color: #0088cc;
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }


.pnlHomeProvider {
    background-image: url('../Images/provider.jpg');
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 240px;
}

    .pnlHomeProvider ul {
        margin-left: 10px;
    }

    .pnlHomeProvider li {
        list-style-type: none;
        padding: 0px;
        margin: 1px;
    }

        .pnlHomeProvider li a {
            color: #666666;
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }

        .pnlHomeProvider li span {
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }

.riga {
    margin-top: 10px;
    margin-bottom: 20px;
}

.pnlHomeLogin {
    min-height: 240px;
}

    .pnlHomeLogin ul {
        margin-top: 15px;
        margin-left: 10px;
    }

    .pnlHomeLogin li {
        list-style-type: none;
        padding: 0px;
        margin: 1px;
        padding-bottom: 4px;
    }

        .pnlHomeLogin li a {
            color: #666666;
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }

        .pnlHomeLogin li span {
            color: #0088cc;
            text-transform: lowercase;
            text-decoration: none;
            padding-left: 3px;
        }

.pnlFaq ul {
    margin-left: 10px;
}

.pnlFaq li {
    list-style-type: none;
    padding: 0px;
    margin: 1px;
}

    .pnlFaq li a {
        color: #666666;
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }

    .pnlFaq li span {
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }

.pnlAccesso {
    padding-bottom: 20px;
}

.pnlManuale ul {
    margin-top: 15px;
    margin-left: 10px;
}

.pnlManuale li {
    list-style-type: none;
    padding: 0px;
    margin: 1px;
    padding-bottom: 4px;
}

    .pnlManuale li a {
        color: #666666;
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }

    .pnlManuale li span {
        color: #0088cc;
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }


/* Fine Stili per i box*/

.inline {
    display: inline-block;
}


/* Stili per le news*/

.DivisoreTitoloBoxNews {
    color: LightGrey;
    font-weight: normal;
}

.TitoloBoxNewsComunicati {
    color: #FE7510;
    font-weight: normal;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
}



.TitoloNews {
    font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
    color: #2F72A8;
    font-size: 11px;
    text-decoration: none;
    display: block;
    margin-bottom: 2px;
}

.TestoNews {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    color: #6C6C6C;
    font-size: 11px;
    text-decoration: none;
    display: block;
    margin-bottom: 2px;
    text-align: justify;
}

.ReadMoreNews {
    font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
    color: #70A8D6;
    font-size: 10px;
    display: block;
    margin-bottom: 2px;
    float: right;
    padding-left: 2px;
}

a.ReadMoreNews {
    text-decoration: none;
}

/* Fine Stili per le news*/


/* Stili per i Box della data in Homepage */

.postdateHomeNewsBox {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    background-color: #FE7510;
}

.monthHomeNewsBox {
    position: relative;
    text-align: center;
}

.mese {
    font-size: 30px;
    line-height: 28px;
    vertical-align: middle;
    font-family: 'open_sans_condensed_lightRg', Verdana, Trebuchet MS, Sans-Serif;
    color: #FFF;
    padding: 0px;
    margin: 0 auto;
}

.dayHomeNewsBox {
    position: absolute;
    top: 28px;
    left: 0;
    width: 30px;
    float: left;
    display: inline-block;
}

.giorno {
    font-size: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-family: 'open_sans_condensedbold', Verdana, Trebuchet MS, Sans-Serif;
    color: #FFF;
    padding: 0px;
    margin: 0 0 0 5px;
}

.yearHomeNewsBox {
    float: right;
    display: inline-block;
    width: 30px;
    text-align: center;
    line-height: 14px;
}

.anno {
    font-size: 16px;
    font-family: 'open_sans_condensedbold', Verdana, Trebuchet MS, Sans-Serif;
    color: #FFF;
    padding: 0px;
    margin: 0 0 0 3px;
}

.spaziaturaBox {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Fine Stili per i Box della data in Homepage */


/* Stili per le immagini */

/*Immagine float a sinistra */
.ImgSinistra {
    float: left;
    margin: 5px 10px 5px 0px;
    display: inline-block;
}

/*Immagine float a destra */
.ImgDestra {
    float: right;
    margin: 5px 0px 5px 10px;
    display: inline-block;
}

.ImgCentro {
    margin: 5px auto;
    display: block;
}



.lblhomeRicerca {
    font-size: 12px;
}

label {
    font-size: 12px;
}

.inputRicerca {
    width: 90%;
}

.ElencoRicerca {
    display: inline-block;
    list-style-type: none;
}


.cursoreFreccia {
    cursor: default;
}

.TestoGiustificato {
    text-align: justify;
}

.Telefono, .Fax {
    font-size: 14px;
}


/* Pagina Link */

ul.regioni {
    list-style: none;
    margin-top: 0px;
}

    ul.regioni li {
        width: 200px;
        height: 40px;
    }

        ul.regioni li a {
            width: 200px;
            height: 25px;
            padding-left: 30px;
            font-size: 1em;
            display: block;
        }

            ul.regioni li a.reg-abruzzo {
                background-image: url("../Images/Regions/Thumbs/abruzzo_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-basilicata {
                background-image: url("../Images/Regions/Thumbs/basilicata_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-calabria {
                background-image: url("../Images/Regions/Thumbs/calabria_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-campania {
                background-image: url("../Images/Regions/Thumbs/campania_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-emiliaromagna {
                background-image: url("../Images/Regions/Thumbs/emiliaromagna_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-friuli {
                background-image: url("../Images/Regions/Thumbs/friuli_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-lazio {
                background-image: url("../Images/Regions/Thumbs/lazio_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-liguria {
                background-image: url("../Images/Regions/Thumbs/liguria_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-lombardia {
                background-image: url("../Images/Regions/Thumbs/lombardia_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-marche {
                background-image: url("../Images/Regions/Thumbs/marche_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-molise {
                background-image: url("../Images/Regions/Thumbs/molise_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-piemonte {
                background-image: url("../Images/Regions/Thumbs/piemonte_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-puglia {
                background-image: url("../Images/Regions/Thumbs/puglia_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-sardegna {
                background-image: url("../Images/Regions/Thumbs/sardegna_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-sicilia {
                background-image: url("../Images/Regions/Thumbs/sicilia_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-toscana {
                background-image: url("../Images/Regions/Thumbs/toscana_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-trentino {
                background-image: url("../Images/Regions/Thumbs/trentino_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-umbria {
                background-image: url("../Images/Regions/Thumbs/umbria_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-veneto {
                background-image: url("../Images/Regions/Thumbs/veneto_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.reg-valledaosta {
                background-image: url("../Images/Regions/Thumbs/valledaosta_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.pa-bolzano {
                background-image: url("../Images/Regions/Thumbs/bolzano_20.png");
                background-repeat: no-repeat;
            }

            ul.regioni li a.pa-trento {
                background-image: url("../Images/Regions/Thumbs/trento_20.png");
                background-repeat: no-repeat;
            }

ul.enti {
    list-style: none;
    margin-top: 0px;
}

    ul.enti li {
        height: 50px;
        float: left;
    }

        ul.enti li a {
            height: 50px;
            padding-left: 30px;
            font-size: 1em;
            display: block;
            background-repeat: no-repeat;
        }

            ul.enti li a.ag-aifa {
                background-image: url("../Images/Agencies/Thumbs/aifa.png");
            }

            ul.enti li a.ag-cogeaps {
                background-image: url("../Images/Agencies/Thumbs/cogeaps.png");
            }

            ul.enti li a.ag-cri {
                background-image: url("../Images/Agencies/Thumbs/cri.png");
            }

            ul.enti li a.ag-iss {
                background-image: url("../Images/Agencies/Thumbs/iss.png");
            }

            ul.enti li a.ag-minsalute {
                background-image: url("../Images/Agencies/Thumbs/ministerosalute.png");
            }

            ul.enti li a.ag-nas {
                background-image: url("../Images/Agencies/Thumbs/nas.png");
            }

/* Fine Pagina Link */


.table tbody tr.intestazione td {
    background-color: rgb(0, 136, 204);
    color: #FFF;
}


/* F.A.Q. - Provider*/
div.faqdesc, div.codedesc, div.faqdesc-hidden, div.codedesc-hidden {
    padding: 5px;
    text-align: left;
    margin-left: 66px;
    background-color: transparent;
}


div.faqstate {
    width: 66px;
    float: left;
    height: 100%;
}

div.faqdate {
    width: 48px;
    font-size: 6px;
    font-weight: bold;
    color: Blue;
    line-height: 10px;
}

div.faqdesc-hidden, div.codedesc-hidden {
    display: none;
    margin-bottom: 5px;
    background-color: #ffffff;
    border: 1px solid #f9961e;
    text-align: justify;
    margin-left: 66px;
}

.Maiuscolo {
    text-transform: uppercase;
}



.pnlRecoveryPwd ul {
    margin-top: 15px;
    margin-left: 10px;
}

.pnlRecoveryPwd li {
    list-style-type: none;
    padding: 0px;
    margin: 1px;
}

    .pnlRecoveryPwd li a {
        color: #666666;
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }

    .pnlRecoveryPwd li span {
        color: #0088cc;
        text-transform: lowercase;
        text-decoration: none;
        padding-left: 3px;
    }


/*inizio stile css mappa*/
#wrap_mappa {
    width: 250px;
    height: 344px;
    border: none;
    margin: 0 auto;
    text-align: center;
}

#mappa img {
    border: none;
}

#mappa {
    height: 319px;
    position: relative;
    left: 10px;
    top: 20px;
    background-color: #FFFFFF;
    border: none;
}

    #mappa a {
        text-decoration: none;
        color: #000000;
        outline: none;
    }

        #mappa a img.regione {
            position: absolute;
            display: block;
        }

        #mappa a:hover img.regione {
            filter: alpha(opacity=60);
            -moz-opacity: .60;
            opacity: .60;
        }

        #mappa a span {
            display: none;
        }

        #mappa a:hover span, #mappa #info {
            display: block;
            width: 232px;
            height: 273px;
            position: absolute;
            right: 10px;
            top: 10px;
            border: 2px solid #CCCCCC;
            background-color: #FFFFFF;
            padding: 10px;
            color: #333333;
            font-size: 12px;
            line-height: 18px;
            letter-spacing: 1px;
            text-align: justify;
            overflow: hidden;
            z-index: 20;
            text-align: center;
        }

.fixme {
    display: block;
    width: 232px;
    height: 273px;
    position: absolute;
    right: 10px;
    top: 10px;
    border: 2px solid #CCCCCC;
    background-color: #FFFFFF;
    padding: 10px;
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: justify;
    overflow: hidden;
    z-index: 20;
}

.notfixme {
    display: none;
}

#mappa span b {
    display: block;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}

#aosta {
    left: 5px;
    top: 37px;
    z-index: 1;
}

#piemonte {
    left: 2px;
    top: 27px;
}

#liguria {
    left: 20px;
    top: 77px;
}

#lombardia {
    left: 41px;
    top: 19px;
}

#trentino {
    left: 80px;
    top: 3px;
    z-index: 2;
}

#veneto {
    left: 85px;
    top: 15px;
}

#friuli {
    left: 120px;
    top: 15px;
    z-index: 3;
}

#romagna {
    left: 55px;
    top: 62px;
}

#toscana {
    left: 66px;
    top: 81px;
}

#marche {
    left: 118px;
    top: 96px;
}

#umbria {
    left: 113px;
    top: 108px;
}

#lazio {
    left: 105px;
    top: 132px;
}

#abruzzo {
    left: 141px;
    top: 128px;
}

#molise {
    left: 161px;
    top: 153px;
    z-index: 4;
}

#puglia {
    left: 182px;
    top: 156px;
    z-index: 6;
}

#campania {
    left: 158px;
    top: 169px;
    z-index: 1000;
}

#basilicata {
    left: 193px;
    top: 180px;
    z-index: 999;
}

#calabria {
    left: 205px;
    top: 210px;
}

#sardegna {
    left: 30px;
    top: 175px;
}

#sicilia {
    left: 130px;
    top: 270px;
}
/*fine stile mappa*/

.PnlRegioneAccr {
    display: block;
    line-height: 1.5em;
    padding: 10px;
}

.ImgRegioneAccr {
    float: left;
    vertical-align: middle;
    margin-right: 10px;
    height: 20px;
    width: 20px;
}


.ListaNonPuntata {
    list-style-type: none;
}

.accordion {
    margin-bottom: 5px;
}

.CorpoFAQ {
    padding: 0px 5px;
    background-color: #F0F0E1;
}

.SlideTab {
    padding: 0px;
}

.validatore {
    color: #DC143C;
    font-size: 10px;
}

.wellAPE {
    min-height: 20px;
    padding: 5px 10px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.triangle-button {
    top: 0px;
    width: 38px;
    height: 38px;
    text-align: center;
    right: 0px;
    color: rgb(255, 255, 255);
    line-height: 32px;
    overflow: hidden;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    text-shadow: none;
}

    .triangle-button i {
        top: 2px;
        right: 3px;
        position: absolute;
        z-index: 1;
    }

    .triangle-button .inner {
        top: 2px;
        right: 3px;
        position: absolute;
        z-index: 1;
    }

    .triangle-button::before {
        top: 0px;
        right: 0px;
        border-right-color: currentColor;
        border-bottom-color: transparent;
        border-right-width: 38px;
        border-bottom-width: 38px;
        border-right-style: solid;
        border-bottom-style: solid;
        display: inline-block;
        position: absolute;
        content: "";
    }

    .triangle-button:hover {
        color: rgb(255, 255, 255);
    }

    .triangle-button:active {
        color: rgb(255, 255, 255);
    }

.red.triangle-button::before {
    border-right-color: rgb(170, 67, 58);
}

.red.triangle-button:hover::before {
    border-right-color: rgb(181, 71, 62);
}

.red.triangle-button:active::before {
    border-right-color: rgb(159, 63, 54);
}

.green.triangle-button::before {
    border-right-color: rgb(143, 174, 83);
}

.green.triangle-button:hover::before {
    border-right-color: rgb(150, 179, 93);
}

.green.triangle-button:active::before {
    border-right-color: rgb(135, 164, 77);
}

.blue.triangle-button::before {
    border-right-color: rgb(0, 136, 204);
}

.blue.triangle-button:hover::before {
    border-right-color: rgb(138, 186, 216);
}

.blue.triangle-button:active::before {
    border-right-color: rgb(116, 172, 208);
}

.orange.triangle-button::before {
    border-right-color: rgb(207, 110, 32);
}

.orange.triangle-button:hover::before {
    border-right-color: rgb(220, 117, 34);
}

.orange.triangle-button:active::before {
    border-right-color: rgb(194, 103, 30);
}

.relative {
    position: relative;
}

.TitoloMyEcm2 {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    line-height: 32px;
    vertical-align: middle;
}

.centraGriglia {
    margin-left: auto;
    margin-right: auto;
}

.headerGVMyEcm th {
    background-color: #0088CC;
    Height: 20px;
    Border-Color: #F5F5F5;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    Font-Size: 11px;
    Color: White;
    Border-Style: solid;
    border-width: 2px;
    text-align: center;
    vertical-align: middle;
}

.rigaGVMyEcm td {
    text-align: center;
    vertical-align: middle;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 10px;
    background-color: #a5a5a5;
    color: white;
    Border-Style: solid;
    border-width: 2px;
    Border-Color: #F5F5F5;
}

.rigaGVMyEcm:hover td {
    text-align: center;
    vertical-align: middle;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 10px;
    background-color: #FFAD03;
    color: black;
    Border-Style: solid;
    border-width: 2px;
    Border-Color: #F5F5F5;
}


.myecmPager td {
    text-align: center;
    vertical-align: middle;
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 11px;
    background-color: #0088CC;
    color: white;
    Border-Style: solid;
    border-width: 2px;
    Border-Color: #FFF;
    height: 15px;
}

    .myecmPager td table td {
        border: none;
        border-width: 0;
        padding: 0 6px;
        border-left: solid 1px #FFF;
        font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
    }

        .myecmPager td table td a {
            color: #FFAD03;
            text-decoration: none;
        }

            .myecmPager td table td a:hover {
                color: #FFF;
                text-decoration: none;
            }


.hiddencol {
    display: none;
}

.stellaratingPiena {
    background-image: url('../Images/MyEcm/rating_1.png');
    height: 28px;
    width: 30px;
}

.stellaratingVuota {
    background-image: url('../Images/MyEcm/rating_0.png');
    height: 28px;
    width: 30px;
}

.titoFeedback {
    font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 14px;
    text-decoration: none;
    display: block;
}

.labelgiudizioFeedback {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 14px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
}

.labelTitoloNegativo {
    font-family: 'open_sansbold', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 11px;
    display: block;
}

.privacyPolicy {
    font-family: 'open_sansregular', Verdana, Trebuchet MS, Sans-Serif;
    font-size: 10px;
    line-height: 14px;
}



table.radio {
    display: block !important;
    margin-top: 10px;
}

    table.radio > input[type="radio"] {
        margin: 8px -5px 7px 0px;
    }

    table.radio > label {
        float: left;
        margin-right: 5px;
        padding: 0px 5px 0px 10px;
    }

.helpdesk {
    color: white;
}

    .helpdesk:visited {
        color: white;
    }

/* cooKies styke*/
.dismissable-cookie-policy {
    bottom: 0;
    display: none;
    left: 0;
    padding: 20px 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9999999;
}

.dismissable-cookie-policy {
    font: 14px/1.5 Helvetica,Arial,sans-serif;
}

.dismissable-cookie-policy {
    overflow: auto;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4a4a4a, endColorstr=#333333); /* IE */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4a4a4a, endColorstr=#333333)";
    color: #ffffff;
}

    .dismissable-cookie-policy .statement {
        margin: 1em auto;
        max-width: 100em;
    }

    .dismissable-cookie-policy * {
        /*font-family: Helvetica,Arial,sans-serif !important;*/
    }

    .dismissable-cookie-policy button {
        background-clip: padding-box;
        border: 0 none;
        border-radius: 0.3125em;
        cursor: pointer;
        line-height: 1;
        padding: 0.642857em 4em;
        white-space: nowrap;
    }

    .dismissable-cookie-policy button {
        font-size: 1.28571em;
    }

    .dismissable-cookie-policy button {
        background: none repeat scroll 0 0 #0899F8;
        color: #FFFFFF;
    }

    .embed-responsive {
      position: relative;
      display: block;
      height: 0;
      padding: 0;
      overflow: hidden;
    }
    .embed-responsive .embed-responsive-item,
    .embed-responsive iframe,
    .embed-responsive embed,
    .embed-responsive object,
    .embed-responsive video {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0;
    }
    .embed-responsive.embed-responsive-16by9 {
      padding-bottom: 56.25%;
    }
    .embed-responsive.embed-responsive-4by3 {
      padding-bottom: 75%;
    }